Subject: Trainer Candidate - Arun Pathak
From: Arun Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:08:51 -0400

| | Tech Support Test

Name | Arun Pathak
E-mail | [email-masked]
Phone Number | (91) 9654280684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 104

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Evc ventures Pvt. LTD | IT helpdesk Analyst | 10/09/2019 | 44000
Previous Employer 1 | Convergys India Pvt. LTD | Service desk Analyst | 30/05/2019 | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

❏ Route Tickets accurately to client level support when needed.

❏ Resolved the IT related issues through email, chats, call.

❏ Provide training to the new team members.

❏ Resolve Active Directory, office365 and other software, hardware and other applications for US Universities.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Many team members had will issue nad they were not ready to learn
I communicated with them and understood their problem and then trained them

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

I have a strong work ethic
I am good at managing people
I am a great team player.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |